"Ece-ZE-TNb.title" = "Format:";
"H9P-JC-odE.title" = "Seitenverhältnis beibehalten";
"INc-EE-dXG.title" = "Breite:";
"Iy8-4h-FQM.title" = "Höhe:";
"ppU-v3-6Qc.title" = "Papier größe:";
"qoZ-KP-Yzn.title" = "W <-> H";
